<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Blackwood: The Mourning After</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Blackwood-The-Mourning-After-4/digital-comic/855724</Web>
  <Summary>Evan Dorkin! The Dark Wisdom conspiracy is revealed as the traitors make their move, and a sentient mass of interdimensional organ meat invades Dean Ogden's funeral. Making matters weirder, Chimp Ho Tep is on the loose and out for revenge, even if it means harpooning a student or two. The fur flies—as does the flesh—in the fiery finale of our four-issue frightfest. Phew!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB855724]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Crime, Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
